"Show palette class IM" = "%@を表示";
"Hide palette class IM" = "%@を隠す";
"Show mode palette" = "入力ソースパレットを表示";
"Hide mode palette" = "入力ソースパレットを隠す";
"Open IntlPrefs" = "“言語とテキスト”を開く...";
"Show Name of Source in Menu Bar" = "入力ソース名を表示";
"Hide Name of Source in Menu Bar" = "入力ソース名を隠す";
"Show Input Sources in Palette" = "パレットに入力ソースを表示";
"Hide Input Sources in Palette" = "パレットの入力ソースを隠す";
"Keyboard layout name for tooltip" = "\"%@\"キーボード配列";
"Input mode name for tooltip" = "\"%@\"モード（%@）";
"Input method name for tooltip" = "\"%@\"入力プログラム";
"Other sources" = "その他の入力ソース";
"Remove source" = "現在の入力ソースを取り除く";
"Input Palettes" = "入力パレット";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "“キーボード”を開く...";